Subject: Re: Thank you for the Gift!
From: Subir Chakma <[email-masked]>
To: Jade Cuizon <[email-masked]>
Cc: Gelna Genusolango G <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Richard Plateros <[email-masked]>
Date: Thu, 17 Jul 2014 05:36:33 +0530 (IST)

I will post one for you :) 

Regards 
Subir 

----- Original Message ----- 
From: "Jade Cuizon" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Gelna Genusolango G" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Richard Plateros" <[email-masked]> 
Sent: Thursday, July 17, 2014 5:31:58 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Thank you for the Gift! 

You are welcome Sir. 
You should take a picture wearing the shirt and post it on FB... hehhe :D 

Best regards, 
Jade 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Gelna Genusolango G" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "jade Cuizon" <[email-masked]>, "Richard Plateros" <[email-masked]> 
Sent: Thursday, July 17, 2014 7:58:50 AM GMT +08:00 Beijing / Chongqing / Hong Kong / Urumqi 
Subject: Thank you for the Gift! 

Dear All 

I got the T-shirt you have sent. Its beautiful, and reminds of the beautiful Philippines and good times I had there. Thank you very much! 

Unfortunately, I could not arrange anything for you, as 'visits' to Phils are wrapped in secret and we do not know about it, unelss someone has already landed in Phils. 

I will keep looking for opportunity to send you some gifts from India as well. 

Take care. 
Subir